/***
*  J3 S136 Template Stylesheet
*  Copyright Adgcreative 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  adgcreative.biz
***/
html,body{min-height:100%;}
body{
	display: flex;
    flex-direction: column;
	position:static !important;
}
#wrapper{
	flex: 1 0 auto;
}
form {
    margin:0;
}
#footer-container{
	flex-shrink: 0;
}
.skip a{ 
	position:absolute; 
	left:-10000px; 
	top:auto; 
	width:1px; 
	height:1px; 
	overflow:hidden;
} 
.skip a:focus{ 
	position:static; 
	width:auto; 
	height:auto; 
} 

img,iframe{ max-width:100%;border:none; }
.adg_iframe        {position:relative;width:50%;margin:30px auto;}
.adg_iframe .ratio {
  	display: block;
    width: 100%;
    overflow: hidden;
    height: 0;
    padding-top: 56.25%; /*(9 / 16 = 0.5625)*/
}
.adg_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

a, a:hover, a:active, a:focus{ text-decoration: none;}

ul{list-style:none;}

.nav>li>a:hover, .nav>li>a:focus {background-color: transparent;}
.nav{margin: 0;}

.container-fluid {
	padding-right: 0;
	padding-left: 0;
}

.logo h1{
    margin:0;
}

/***
	Hero / Carousel / Header
***/
.carousel{
  margin-bottom:0px;
}
#header img{
  min-width:100%;
}

.page-header{
	border: none;
}

/*** Bootstrap Overrides ***/
.btn .icon-list,.btn .icon-search{
    display:none;
}

.well {
    background-color: transparent;
    border: none;
    box-shadow:none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select,.ui.selection.dropdown,
#main_content .ui.form input[type=text],.select2-choice {

/*#main_content input[type="text"], #main_content textarea, #main_content input[type="email"], #main_content select, .ui.selection.dropdown,
#main_content .ui.form input[type=text],.select2-choice{*/
	box-shadow: none !important;
	text-shadow: none !important;
	padding: 7px !important;
	font-family: inherit !important;
	font-weight: inherit;
	font-size: inherit;
	border: 1px solid #b7b7b7 !important;
	border-radius: 0 !important;
	color:inherit !important;
	min-width:240px;
    max-width:280px;
}
#main_content textarea{
	max-width: 280px;
    min-height: 100px;
}
ul.select2-choices{
	max-width:280px;
}
.pull-left.item-image{
	margin-right:30px;
	margin-bottom:30px;
}
.select2-choice{
	padding: 10px !important;
}
.crm-form-text{
  height:1.8em !important;
}
#frequency_unit{
  height:2.8em !important;
}

legend{
	border-bottom:none;
	margin-bottom:10px;
}
label, input, button, select, textarea{font-size:16px;}
.label, .badge{
	background-color:transparent;
	color: inherit;
	text-shadow:none;
}
input[type="radio"], input[type="checkbox"]{
	margin: 0 6px;
}
.table-bordered,.table-bordered td{
    border:none;
}

/*====================================================
		MEDIA QUERIES
================================================*/
@media (max-width:979px){
  #main_content table td{
    display:block;
  }
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{
		font-size: 22px !important;
	}
	#hidden-mobile{
		display:none;
	}

	/*** Mobile Menu ***/
	.btn-navbar{
		display:inline-block;
		float:none;
		cursor:pointer;
		background-color:transparent;
	  }
	.btn-navbar  .fas.fa-bars{
		font-size:40px;
	}
	  .mobile-navbar {
		  text-align: right;
		  padding-right: 25px;
	  }
	  
	  ul.mainmenu {
		  padding: 0;
		  width: 77%;
		  position: fixed;
		  top: 0;
		  left: 0;
		 z-index: 10000;
		  box-shadow: 4px 5px 10px 0px #555;
	  }
	ul.mainmenu>li{
	    line-height: 18px !important;
	    display: block;
	    padding: 25px 0 10px 20px !important;
	    text-align:left;
	}
	ul.mainmenu>li:after {
		content: "" !important;
	}
	  ul.mainmenu>li:first-child {
		  padding-left: 20px;
	  }
	  ul.mainmenu>li:last-child{
		  border-bottom:none;
	  }
	  ul.mainmenu li.parent>span.nav-header:after,ul.mainmenu li span.separator:after, ul.mainmenu li.parent>a:after {
		content: '\2193'; 
		font-size: 20px;
		padding-left: 10px;
		vertical-align: bottom;
	}
	ul.mainmenu ul.nav-child{
		position:relative !important;
		padding:20px 0 0;
		max-width: 90%;
		margin:0
	}
	ul.mainmenu li.parent:not(.hover) ul.nav-child {
		display: none !important;
	}
	ul.mainmenu ul.nav-child li {
		padding: 11px 15px;
	}
	ul.mainmenu ul.nav-child li a, ul.nav-child li a:hover{
		white-space: normal;
		font-size:16px;
	}
	/*** End Mobile Menu ***/
	
	body {
	  padding-right: 0px;
	  padding-left: 0px;
	}
	.container{margin:0 20px;}
	ul.mainmenu{
	    display:none;
	}
	.mobile-navbar{
	    text-align:center;
	}
	ul.mainmenu li{
	  float:none;
	  width:100%;
	  padding:0;
	}
	.carousel-caption{
		position: relative !important;
		top: auto !important;
		left: 0 !important;
		bottom: auto !important;
		transform: none !important;
	}
}